<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ul class="sectlevel1"
    xmlns="http://www.w3.org/1999/xhtml"
>
  <li><a href="Yareta-QuickStartGuide.html#first-visit"
         target="_blank"
  >FIRST VISIT</a></li>
  <li><a href="Yareta-QuickStartGuide.html#portal"
         target="_blank"
  >PORTAL OVERVIEW</a></li>
  <li><a href="Yareta-QuickStartGuide.html#archiving"
         target="_blank"
  >MAIN STEPS TO GENERATE AN ARCHIVE</a>
    <ul class="sectlevel2">
      <li><a href="Yareta-QuickStartGuide.html#deposit"
             target="_blank"
      >1. Create a new deposit &gt; DEPOSITS &gt; NEW DEPOSIT</a></li>
      <li><a href="Yareta-QuickStartGuide.html#data-files"
             target="_blank"
      >2. Upload data files: &gt; FILE tab &gt; ADD PRIMARY or SECONDARY DATA</a></li>
      <li><a href="Yareta-QuickStartGuide.html#archive"
             target="_blank"
      >3. Generate the archive &gt; SEND TO VALIDATION</a></li>
    </ul>
  </li>
  <li><a href="Yareta-QuickStartGuide.html#key-concepts"
         target="_blank"
  >KEY CONCEPTS TO KNOW</a>
    <ul class="sectlevel2">
      <li><a href="Yareta-QuickStartGuide.html#metadata"
             target="_blank"
      >1. DOI and DataCite metadata</a></li>
      <li><a href="Yareta-QuickStartGuide.html#access-level"
             target="_blank"
      >2. Access Level</a></li>
      <li><a href="Yareta-QuickStartGuide.html#compliance-level"
             target="_blank"
      >3. Data Compliance Level</a></li>
      <li><a href="Yareta-QuickStartGuide.html#submission-policy"
             target="_blank"
      >4. Submission Policy</a></li>
      <li><a href="Yareta-QuickStartGuide.html#preservation-policy"
             target="_blank"
      >5. Preservation Policy</a></li>
      <li><a href="Yareta-QuickStartGuide.html#roles"
             target="_blank"
      >6. Organizational Unit and User Roles</a></li>
    </ul>
  </li>
  <li><a href="Yareta-QuickStartGuide.html#best-practives"
         target="_blank"
  >BEST PRACTICES</a></li>
  <li><a href="Yareta-QuickStartGuide.html#support"
         target="_blank"
  >SUPPORT</a>
    <ul class="sectlevel2">
      <li><a href="Yareta-QuickStartGuide.html#it-support"
             target="_blank"
      >Yareta IT Support</a></li>
      <li><a href="Yareta-QuickStartGuide.html#integration-support"
             target="_blank"
      >Support for system integration</a></li>
      <li><a href="Yareta-QuickStartGuide.html#research-support"
             target="_blank"
      >Research Data Support</a></li>
    </ul>
  </li>
</ul>